﻿@charset "utf-8";
body {
    font-family: "Hiragino Kaku Gothic Pro","Meiryo","sans-serif";
    font-size: 15px;
    background: rgba(255,255,255,1);
}
a{
    text-decoration: none;
    color: #3432ea;


}
h2{
    font-size: 30px;

}
.access-margin{
    height: 30px;
}
.access-explain2 h2{
    margin-bottom:0px;
}
    .explain li {
        display: flex;
        font-size: 30px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
.room-all{
    
    display: flex;
    font-size: 18px;

}
.room-number li{
    display: flex;
    justify-content:center;

}
.room-tel li{
    display: flex;
}
.room-mail li {
    display: flex;
}
.room-all li{
    margin-bottom: 10px;
}
.room-whose li:first-child{
    list-style: none;
    color:#ffffff;
    border: none;
    

}

.map {
    max-width: 700px;
    margin:0 auto;
}

    .map iframe {
        border-radius: 8px; 
    }
.access-size{
   padding: 0 150px;
}
.access-title{
   padding:0 100px;

}
.explain {
    background: #cceeff;
    border-radius: 8px;
    padding: 0px 40px 1px 0px;
}
.address{
    display: flex;
    gap: 15px;
}
.img-school{
    margin-left: auto;
    width: 50%;
    

}
.access-address{
    padding:0px 40px 0px 0px;
}
.img-school img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 16px;
}
.room-all li {
    border-bottom: 2px solid #000000;
    padding: 0;
    text-align: center;
    justify-content: center;

}
.room-whose{
    width: 30%
   
    
}
 
.room-number{
    width: 20%;
}
.room-tel {
    width: 30%;
}
.room-mail {
    width: 45%;
}
.room-all li:first-child{
    font-weight: bold;
}
.school-explain{
    margin-top: 5px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .address {
        flex-direction: column;
    }
    .access-size{
        padding:0px 2px;

    }
    .access-title{
        padding:0px 1px;
    }
    .img-school {
        width: 100%;
        height: auto;
    }

        .img-school img {
            max-width: 100%;
            max-height: 100%;
        }
    .school-explain{
        text-align:center;

    }
    .map {
        width: 100%;
        height: auto;
    }
        .map iframe {
            max-width: 100%;
            max-height: 100%;
        }
        .room-all{
            font-size:12px;
        }

}



